body { margin-top: 0; margin-left: 0; background: #AE7AAE; color : #ffffff; 
  font-family: "Tahoma CE",Tahoma,"Arial CE",sans-serif; font-style: normal; font-size: 14pt; } 
/* text ---------------------------------------------------------------------- */
p  {color: #ffffff; text-align: center;}
a  {color: #ffffff; text-decoration: underline;}
a:hover {color: #660000; text-decoration: none;}
.ram {border:1px solid #ffffff ;}

/* celek ---------------------------------------------------------------------- */
#celek {
  width : 800px;
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
}